Bug 1275741 - [help] No help for DC Network QoS dialog in d/s Admin portal
[help] No help for DC Network QoS dialog in d/s Admin portal
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity low
: ovirt-4.0.2
: 4.0.2
Assigned To: Greg Sheremeta
Jiri Belka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 11:48 EDT by Jiri Belka
Modified: 2016-07-27 06:02 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-27 06:02:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixed (116.81 KB, image/png)
2016-02-11 21:25 EST, Greg Sheremeta
no flags Details

  None (edit)
Description Jiri Belka 2015-10-27 11:48:22 EDT
Description of problem:

No help for DC Network QoS dialog.

- New Host Network QoS
 
Version-Release number of selected component (if applicable):
100%

How reproducible:
rhevm-webadmin-portal-3.6.0.2-0.1.el6.noarch

Steps to Reproduce:
1. DC -> select a DC -> QoS subtab
2. go to Network section and click New
3. see if there is (?) help icon pointing to doc

Actual results:
no (?) help icon pointing to docs

Expected results:
should be there and link to doc should work

Additional info:
Comment 1 Einav Cohen 2015-10-30 08:36:56 EDT
there is really no point in opening CSH-related bugs at this stage - CSH mapping is expected to be updated only around December.
Comment 2 Greg Sheremeta 2016-02-11 21:25 EST
Created attachment 1123329 [details]
fixed
Comment 3 Greg Sheremeta 2016-02-11 21:25:43 EST
fixed in rhevm-doc-3.6.0-4
Comment 4 Jiri Belka 2016-05-31 04:37:19 EDT
ok, ovirt-engine-webadmin-portal-4.0.0-0.7.master.el7ev.noarch

in fact (?) placeholders are there and look good, althought real docs do not exist yet, i suppose it's WIP and there's ongoing reorganization of 4.0 rhevm-doc content

2016-05-31 08:31:32,388 DEBUG [org.ovirt.engine.core.utils.servlet.LocaleFilter] (default task-3) [] Incoming locale 'en-US'. Filter determined locale to be 'en-US'
2016-05-31 08:31:32,388 ERROR [org.ovirt.engine.core.utils.servlet.ServletUtils] (default task-3) [] Can't read file '/usr/share/doc/rhevm-doc/manual/en-US/html/Administration_Guide/sect-VM_Network_Quality_of_Service.html' for request '/ovirt-engine/docs/manual/en-US/html/Administration_Guide/sect-VM_Network_Quality_of_Service.html', will send a 404 error response.
Comment 5 Greg Sheremeta 2016-05-31 12:25:22 EDT
None of the docs for 4.0 are ready yet, so let's hold off on testing this one until they are.
Comment 6 Gil Klein 2016-07-27 06:02:25 EDT
This bug was fixed and is slated to be in the upcoming version. As we
are focusing our testing at this phase on severe bugs, this bug was
closed without going through its verification step. If you think this
bug should be verified by QE, please set its severity to high and move
it back to ON_QA

Note You need to log in before you can comment on or make changes to this bug.